<?php
/*
folders.help

This is the help for the folders screen.

*/
$help->add(
	FOLDERS_HELP_SUBSCRIBE,
	'Subscribe',
	'This option allows you to "subscribe" to an IMAP folder on the remote mail server.  This is useful for organizating your mail messages by categories and storing the messages in seperate folders.  To do this, you could use a server-side tool such as procmail or maildrop.  For more information on sorting your inbound mail, contact your mail server administrator.'
);
$help->add(
	FOLDERS_HELP_UNSUBSCRIBE,
	'Unsubscribe',
	'This option allows you to "unsubscribe" from an IMAP folder on the remote mail server.'
);
$help->add(
	FOLDERS_HELP_CREATE,
	'Teeme uue kausta',
	'Siit avaneb sul vőimalus tekitada uus kirjade kaust.'
);
$help->add(
	FOLDERS_HELP_RENAME,
	'Kausta nime muutmine',
	'Siit saad sa kausta nime muuta'
);
$help->add(
	FOLDERS_HELP_DELETE,
	'Kustuta ',
	'Selle nupuga saad sa kausta kustutada.'
);
?>
